-- 基础信息
base_info = {
	group_id = 133309076
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 76001, monster_id = 21010501, pos = { x = -2676.856, y = -66.109, z = 5397.098 }, rot = { x = 0.000, y = 120.804, z = 0.000 }, level = 32, drop_tag = "远程丘丘人", disableWander = true, area_id = 27 },
	{ config_id = 76004, monster_id = 21010101, pos = { x = -2667.251, y = -66.511, z = 5398.979 }, rot = { x = 0.000, y = 31.012, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9017, area_id = 27 },
	{ config_id = 76007, monster_id = 26090901, pos = { x = -2665.782, y = -66.933, z = 5395.700 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "蕈兽", disableWander = true, pose_id = 104, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 76006, gadget_id = 70300087, pos = { x = -2665.732, y = -66.869, z = 5395.778 }, rot = { x = 355.614, y = 327.526, z = 8.026 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 76001, 76004, 76007 },
		gadgets = { 76006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
